/* Localized versions of Info.plist keys */

CFBundleShortVersionString = "3.5.1";
CFBundleGetInfoString = "3.5.1, Copyright © 2004-2009 Peter Borg";
NSHumanReadableCopyright = "Copyright © 2004-2009 Peter Borg";
